BODY, TABLE
{
    color: #ddd;
    font-family: Trebuchet MS,arial,helvetica,sans-serif;
}

BODY
{
    background: #003900;
}

A
{
    color: #BEAE00;
    text-decoration:none;
}
A:hover
{
    text-decoration:underline;
}

IMG
{
    border:none;
}

H1
{
    color: #BEAE00;
}

H2
{
    color: #BEAE00;
}

DIV.Day
{
    border: black 1px solid;
    padding: 5px;
    background: #004000;
    margin-bottom: 5px;
}

DIV.Ad
{
    margin-bottom: 5px;
}

DIV.SmallPrint
{
    font-size:80%;
}

SPAN.DatePlus
{
    color: #16B4FF;
    font-style: italic;
}

SPAN.DatePlus
{
    left: -30px;
    color: white;
    position: relative;
    top: 10px;
}

SPAN.CommentLink
{
    font-size:80%;
    font-weight:normal;
}

H3
{
    color: #16B4FF;
}

H4
{
    color: #BEAE00;
}

DIV.SideBar
{
    float: right;
    width: 150px;
    border: black 1px solid;
    padding: 5px;
    margin: 6px 5px 5px 5px;
    background: black;
    color: #BEAE00;
    margin-bottom: 5px;
}

DIV.SideBar A
{
    color: #FFFFFF;
}


.ArchiveTable
{
    background: black;
    color: #BEAE00;
    text-align:center; 
    font-size: 14px; 
    margin: 0; 
    border-collapse: collapse;
}

.ArchiveTable TD
{
    margin: 0;
    border: 0;
}

.ArchiveDayOfWeekRow TD
{
    font-size: 10px;
    color:#ddd;
}

.ArchiveMonthName
{
    font-weight: bold;
}

.ArchiveTable A
{
    color: #ddd;
}

.ArchiveCurrentMonthDay
{
    background: #004000;
}

.ArchiveHighlightDay
{
    background: #005000;
    color: #16B4FF;    
}

.ArchiveHighlightDay A
{
    color: #16B4FF;
}